/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.nav li li {line-height:1.4em !important;}

/** SCROLL BUTTON **/
.et_pb_scroll_top.et-pb-icon {
	right:10px !important;
    border-radius: 60px 60px !important;
    width: 60px;
    height: 60px;
    background:#77bd1e;
    -webkit-box-shadow: 0 5px 40px rgba(0,0,0,.16)!important;
    -moz-box-shadow: 0 5px 40px rgba(0,0,0,.16)!important;
    box-shadow: 0 5px 40px rgba(0,0,0,.16)!important;
    cursor: pointer !important;
	bottom:95px !important;
    color:#000 !important;
	background-image: url(https://purebredfitness.com.au/wp-content/uploads/2020/08/punch2.png);
	background-size: 40px 40px;
	background-repeat: no-repeat;
    background-position: center;
} 
.et_pb_scroll_top:before {display:none !important;}
.et_pb_scroll_top.et-pb-icon:hover {background-color:#9de246}

/** VIDEO OVERLAYS **/
.feature-overlay:before {
  content:'';
  position: absolute;
  top:0;
  right:0;
  left:0;
  bottom:0;
  background-color: rgba(0, 0, 0, 0.6);
  z-index:1;
}

/** POPUP **/
.pum-content.popmake-content .et_pb_bg_layout_light.et_pb_button:hover {background-color:#000 !important;border-color:#000 !important;color:#77bd1e !important;}
.pum-theme-50782 .pum-content, .pum-theme-lightbox .pum-content {font-size:18px;line-height: 1.5em;}
.pum-content.popmake-content .et_pb_bg_layout_light.et_pb_button {margin-top:20px;color:#77bd1e !important;}
.pum-theme-50782 .pum-container, .pum-theme-lightbox .pum-container {box-shadow:0px 0px 30px 0px rgba( 1, 1, 1, 0.5 ) !important;}

/** CLASS PAGE **/
.et_pb_circle_counter.et_pb_with_title .percent, .et_pb_number_counter.et_pb_with_title .percent {display:inline-block !important;}
 
/** FOOTER **/
#main-footer .footer-widget h4 {letter-spacing:2px !important;}
#footer-widgets .footer-widget a:hover, #footer-widgets .footer-widget li a:hover {color:#77bd1e!important}
ul.app-download {list-style:none;}
ul.app-download li{display:inline-block;}
#footer-widgets .footer-widget ul.app-download li:before {display:none !important;}
#footer-widgets .footer-widget ul.app-download li:first-of-type {padding-left:0 !important;}
#footer-widgets .footer-widget ul.app-download li a:hover img {opacity:0.6}

/** TEAM MEMBERS **/
.et_pb_team_member_image {float:none !important;display: block !important;}
.et_pb_team_member_description {display:block !important;}
.et_pb_team_member_description h3.et_pb_module_header {margin-top:20px;}

/** BLOG POST **/
.et_pb_blog_grid .column .et_pb_post {background-color:#f9f9f9 !important;}

/** FEATURE CONTACT **/
.feature-contact .et-pb-contact-message {color: #fff !important;font-weight: bold;}
.page-id-19 .et-pb-contact-message {font-weight: bold;}

/** MINDBODY BUTTONS **/
.mb-button a {
    border-radius: 0px;
    letter-spacing: 3px;
    font-size: 16px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
	display: inline-block;
    text-align: center;
    margin: 0 auto;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 15px;
}

.mb-button.mb-black a {color: #FFFFFF;background-color:#000;border: 15px solid #000;}
.mb-button.mb-black a:hover {color: #000;background-color: #77bd1e;border: 15px solid #77bd1e;}
.mb-button.mb-green a {color: #000;border: 15px solid #77bd1e;background-color:#77bd1e;}
.mb-button.mb-green a:hover {color: #000;border: 15px solid #9de246;background-color:#9de246}

/********* Mobile Menu Collapse ********/
  
#main-header .et_mobile_menu li ul.hide {
display: none !important;
}
 
#mobile_menu .menu-item-has-children {
position: relative;
}
#mobile_menu .menu-item-has-children > a {
background: transparent;
}
 
#mobile_menu .menu-item-has-children > a + span {
position: absolute;
right: 0;
top: 0;
padding: 10px 20px;
font-size: 20px;
font-weight: 700;
cursor: pointer;
z-index: 3;
}

span.menu-closed:before {
content: "\4c";
display: block;
color: #000;
font-size: 16px;
font-family: ETmodules;
}
 
span.menu-closed.menu-open:before {
content: "\4d";
}


@media (max-width: 980px) {
#et-secondary-menu, #et-secondary-nav {display: none!important; }
}


@media (max-width: 979px) {
#et-secondary-menu, #et-secondary-nav {display: block!important; }
#et-secondary-menu {float:right !important;}
#et-secondary-menu, #et-secondary-nav {text-align:right;}
}

@media only screen and (min-width: 1024px) {
.pum-container.pum-responsive.pum-responsive-tiny {margin-left: -15%; width: 20%;}
}
.wpcf7 {margin-top:15px;}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #fff !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #666 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #77bd1e !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 16px;
font-weight: 500;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
text-transform:uppercase;
font-weight:bold;
font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}
.wpcf7-submit:hover {
background-color:#69a71b;
padding: 6px 20px !important;
}

@media only screen and (max-width: 767px) {
#et-secondary-menu {float:none !important;margin-bottom:12px;}
#et-secondary-menu, #et-secondary-nav {text-align:center;}
#et-info {padding-bottom:0 !important;}
}